sha256: d186a4058ee0fb0613f68150c14279b5f1d76e2091a69266fcac2c1b8c74a80a
real_size: null
zip_size: 629561198
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep13/open_data_millesime_2025-07-a_dep13_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep13/open_data_millesime_2025-07-a_dep13_pgdump_metadata.yml
